# vitals.h File Reference

`#include <ubixos/types.h>`
`#include <ubixos/ubthread.h>`
`#include <vfs/mount.h>`
`#include <vfs/vfs.h>`

Go to the source code of this file.

## Data Structures

struct | vitalsStruct

## Typedefs

typedef vitalsStruct | vitalsNode

## Functions

int | initVitals ()

## Variables

vitalsNode * | systemVitals

## Typedef Documentation

typedef struct vitalsStruct vitalsNode

## Function Documentation

int initVitals | ( |  | ) |

## Variable Documentation

vitalsNode* systemVitals